<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css"  href="style.css">
    <title>div</title>
</head>
<body>
<div class="header" align="center">  Header    </div>
<div class="navbar"align="center">Navbar</div>
<div class="left">  Left nav-bar  </div>
<div class="content">  Content  </div>
<div class="right">  Right nav bar  </div>
<div class="footer" >  footer  </divclass>





</body>
</html>